# odoo_VideoProd



## Getting started

simple bot to send an warning when a délai is dépassed

## installing python dependencies

following command:

```
pip install discord.py asyncio date odoorpc dotenv
```
## start Bot

Start your odoo server, and then, in your terminal:

```
python3 odoorpc/odooRPC.py
```

## Project status
à finaliser avec des créations de projects automatisés en fonction d'un template
